Ns_Db(3)

NAME
Ns_Db0or1Row, Ns_Db1Row, Ns_DbBindRow, Ns_DbCancel, Ns_DbDML, Ns_DbExec, Ns_DbFlush, Ns_DbGetRow, Ns_DbResetHandle, Ns_DbSelect, Ns_DbSetException - library procedures

SYNOPSIS
#include "ns.h"

Ns_Db0or1Row(arg, arg)

Ns_Db1Row(arg, arg)

Ns_DbBindRow(arg, arg)

Ns_DbCancel(arg, arg)

Ns_DbDML(arg, arg)

Ns_DbExec(arg, arg)

Ns_DbFlush(arg, arg)

Ns_DbGetRow(arg, arg)

Ns_DbResetHandle(arg, arg)

Ns_DbSelect(arg, arg)

Ns_DbSetException(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS